Example for PPVector: ex-PPVector

02 Jul 2014 14:28 - John Abbott

Status: Closed Start date: 02 Jul 2014

Priority: Normal Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Documentation Estimated time: 1.50 hour

Target version: CoCoALib-0.99534 Seoul14 Spent time: 1.20 hour

Description

The doc for PPVector refers to an example, ex-PPVector.C, but no such file exists.

Related issues:

Related to CoCoALib - Feature #1347: New function: ctor of PPVector with vect... Closed 21 Oct 2019

History

#1 - 03 Jul 2014 08:32 - Anna Maria Bigatti

- Status changed from New to Resolved

- Assignee set to Anna Maria Bigatti

- % Done changed from 0 to 50

resurrected old example, improved, cvs-ed

#2 - 03 Jul 2014 08:37 - Anna Maria Bigatti

- Subject changed from Example for PPVector: ex-ppvector.C to Example for PPVector: ex-PPVector

#3 - 14 Jul 2014 11:09 - Anna Maria Bigatti

- Status changed from Resolved to Feedback

#4 - 14 Jul 2014 13:34 - John Abbott

I have done a little tidying in ex-PPVector1.C.

#5 - 31 Jul 2014 12:28 - Anna Maria Bigatti

- Status changed from Feedback to Closed

- % Done changed from 50 to 100

#6 - 21 Oct 2019 18:51 - Anna Maria Bigatti

- Related to Feature #1347: New function: ctor of PPVector with vector<RingElem> added
